html,
body,
header,
.view {
  height: 92%;
}

@media (max-width: 740px) {
  html,
  body,
  header,
  .view {
    height: 100vh;
  }
}

.top-nav-collapse {
  background-color: #1a237e !important;
}

.navbar:not(.top-nav-collapse) {
  background-image: linear-gradient(0deg,transparent 10%,rgba(1, 8, 55, 0.68)) !important !important;

@media (max-width: 991px) {
  .navbar:not(.top-nav-collapse) {
    background-image: linear-gradient(0deg,transparent 50%,rgba(36,40,42,0.1)) !important;
  }
}


    .rgba-black-strong, .rgba-black-strong::after 
    {
        background-color: rgb(55, 0, 40);
    }
    
    .bgRed 
    {
        background: #cd5c5c;  
    }
    
    .headerbg
    {
        margin-top:-105px;
        background-image: url('../assets/img/bannercreermonentreprise.html');
        background-repeat: no-repeat; 
        background-size: cover; 
        background-position: center;
       
    }
    
    .apipMobilebg
    {
        margin-top:-105px;
        background-image: url('../assets/img/bannermobile.html');
        background-repeat: no-repeat; 
        background-size: cover; 
        background-position: center;
    }
    
    .bgBlue
    {
      background: #007bff;  
    }
    
    .bgGreen
    {
        background: #28a745;
    }
    
      @media all and (min-width: 992px) {
        .navbar .nav-item .dropdown-menu {
            display: block;
            opacity: 0;
            visibility: hidden;
            transition: .3s;
            margin-top: 0;
        }

        .navbar .nav-item:hover .nav-link {
            color: #fff;
        }

        .navbar .dropdown-menu.fade-down {
            top: 80%;
            transform: rotateX(-75deg);
            transform-origin: 0% 0%;
        }

        .navbar .dropdown-menu.fade-up {
            top: 180%;
        }

        .navbar .nav-item:hover .dropdown-menu {
            transition: .3s;
            opacity: 1;
            visibility: visible;
            top: 100%;
            transform: rotateX(0deg);
        }
    }
    
    @media (max-width: 500px) {
        .navbar
        {
            z-index: 1;
            position: absolute;
            width: 100%;
            padding: 0px;
        }
        
        .view
        {
            margin-top: 0px;
        }
        
        header
        {
            height: 70vh;
            border: solid 0px transparent;
        }
        
        .navbar .container 
        {
            width: 90%;
        }
    }

    .submenu:hover .submenu-item {
        display: block;
    }


    .top-nav-collapse {
        background-color: #1a237e !important;
    }


    .submenu-item {
        display: none;
    }

    .navbar .dropdown-menu a,
    .navbar .under_dropdown-menu a {
        font-size: 1.1rem;
        font-weight: 300;
    }


    .dropdown-item-text {
        display: block;
        padding: 0;
        color: #212529;
    }

    .under_dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: none;
        float: left;
        min-width: 12rem;
        padding: .5rem 0;
        margin: .125rem 0 0;
        font-size: 1.1rem;
        color: #212529;
        text-align: left;
        list-style: none;
        background-clip: padding-box;
        border-radius: .25rem;
        background: #fff;
    }


    .alert {
        position: relative;
        padding: .75rem 1.25rem;
        margin-bottom: 1rem;
        border: 1px solid transparent;
        border-radius: 0;
    }

    .rgba-blue-slight,
    .rgba-blue-slight::after {
        background-color: rgba(2, 5, 55, 0.34);
    }

    .btn.btn-lg {
        padding: .7rem 1.4rem;
        font-size: .94rem;
    }

    .modal-dialog.modal-notify.modal-success .modal-header {
        background-color: #1a237e;
    }
.w-header {
    width: 9.2rem;
}

.navbarApip
{
  font-weight: 500;
  z-index: 1;  
}

.navbarNav
 {
     list-style: none;
     justify-content: flex-end;
}
.navbar-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    justify-content: flex-end;